Grupo 1 Proyecto lll 2018 - Feature #496

Feature # 306 (New): Sprint Final

Feature # 490 (New): Implementar una herramienta dirigida al manejo de archivos
Definir el tipo de archivos y carpetas del sistema
10/02/2018 06:58 PM - Luis Lecaros

Status: New Start date: 12/04/2018
Priority: Normal Due date: 12/04/2018
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 11/20/2018 07:07 PM - Luis Lecaros
- Due date changed from 11/14/2018 to 12/04/2018
- Start date changed from 11/14/2018 to 12/04/2018

#2 - 12/10/2018 07:32 PM - Luis Lecaros
- % Done changed from 0 to 100
